	{% include "header.html" %}
		{% load static %}
		<div class="body">
			<div class="container contact-frame">			
				<div class="left col-md-3">

					<div class="second-nav">
						<ul>
							<li><a href="{% url 'home' %}"><img src="{% static 'images/home.png' %}">Home</a></li>
							<li><a href="{% url 'program' %}"><img src="{% static 'images/program.png' %}">Proyek</a></li>
							<li><a href="{% url 'about' %}"><img src="{% static 'images/tim.png' %}">About</a></li>
							<li><a href="{% url 'tim' %}"><img src="{% static 'images/about.png' %}">Tim</a></li>
							<li class="active"><a href="{% url 'contact' %}"><img src="{% static 'images/contact-active.png'%}">Contact</a></li>
						</ul>
						{% include "developer.html" %}
					</div>
				</div>
				<div class="right-section col-md-9">
					<div class="contact">
						<div class="title-page col-md-12">
							<div class="col-md-4">Contact US</div>
						</div>
						<div class="content col-md-12">
							<div class="map col-md-12">
								<img rel="Facebook image" src="{% static 'images/map.png' %}">
								<div class="par">
									Jl. H. Salim RT 03 / 10 no.130, Cimanggis, Depok, Jawa Barat, Indonesia
								</div>
							</div>
							<div class="col-md-6">
								<div class="content-title">
									Hubungi Kami
								</div>
								<ul>
									<li>Risma - 081282365423</li>
									<li>Romi - 081386439003</li>
									<li>beribuku@gmail.com</li>
								</ul>
							</div>

							<div class="col-md-6">
								<div class="content-title">
									Media Sosial
								</div>
								<ul>
									<li><a style="color:#000000" href="https://twitter.com/_beribuku">Twitter</a></li>
								</ul>
							</div>
						</div>	
					</div>
				</div>
			</div>

		</div>
	{% include "footer.html" %}